Contents

# CDate Function

Chuyển đổi bất cứ biểu thức nào kiểu chuỗi hay thuộc số sang một giá trị ngày tháng.

### Syntax:

    CDate (Biểu_thức)

## GIá trị trả về:

Date

### Parameters:

Biểu_thức: bất cứ biểu thức nào kiểu chuỗi hay thuộc số mà bạn muốn chuyển đổi.

When you convert a string expression, the date and time must be entered either in one of the date acceptance patterns defined for your locale setting (see LibreOffice - Preferences Tools - Options - Languages and Locales - General) or in ISO date format (momentarily, only the ISO format with hyphens, e.g. "2012-12-31" is accepted). In numeric expressions, values to the left of the decimal represent the date, beginning from December 31, 1899. Values to the right of the decimal represent the time.

### Error codes:

5 Sai gọi thủ tục

### Example:

      Sub ExampleCDate
          MsgBox cDate(1000.25) ' 1902-09-26 06:00:00
          MsgBox cDate(1001.26) ' 1902-09-27 06:14:24
      End Sub

Chủ đề Liên quan

CBool Function

CByte Function

CCur Function

CDbl Function

CDec Function

CInt Function

CLng Function

CSng Function

CStr Function

Please support us!